[
  {
    "frequency_rank": 451,
    "charcter": "八",
    "pinyin": "bā",
    "definition": "eight; all around, all sides",
    "radical": "八",
    "radical_code": 12.0,
    "stroke_count": 2,
    "hsk_levl": 1,
    "general_standard_num": 9
  },
  {
    "frequency_rank": 452,
    "charcter": "功",
    "pinyin": "gōng",
    "definition": "achievement, merit, good result",
    "radical": "力",
    "radical_code": 19.3,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 202
  },
  {
    "frequency_rank": 453,
    "charcter": "吗",
    "pinyin": "ma",
    "definition": "final interrogative particle",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 432
  },
  {
    "frequency_rank": 454,
    "charcter": "包",
    "pinyin": "bāo",
    "definition": "wrap, pack, bundle; package",
    "radical": "勹",
    "radical_code": 20.3,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 298
  },
  {
    "frequency_rank": 455,
    "charcter": "片",
    "pinyin": "piàn",
    "definition": "slice, splinter, strip; rad. 91",
    "radical": "片",
    "radical_code": 91.0,
    "stroke_count": 4,
    "hsk_levl": 3,
    "general_standard_num": 130
  },
  {
    "frequency_rank": 456,
    "charcter": "史",
    "pinyin": "shǐ",
    "definition": "history, chronicle, annals",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 248
  },
  {
    "frequency_rank": 457,
    "charcter": "委",
    "pinyin": "wěi",
    "definition": "appoint, send, commission",
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1133
  },
  {
    "frequency_rank": 458,
    "charcter": "乎",
    "pinyin": "hū",
    "definition": "interrogative or exclamatory final particle",
    "radical": "丿",
    "radical_code": 4.4,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 280
  },
  {
    "frequency_rank": 459,
    "charcter": "查",
    "pinyin": "chá",
    "definition": "investigate, examine, seek into",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1431
  },
  {
    "frequency_rank": 460,
    "charcter": "轻",
    "pinyin": "qīng",
    "definition": "light; easy, simple; gentle",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1463
  },
  {
    "frequency_rank": 461,
    "charcter": "易",
    "pinyin": "yì",
    "definition": "change; easy",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1088
  },
  {
    "frequency_rank": 462,
    "charcter": "早",
    "pinyin": "zǎo",
    "definition": "early; soon; morning",
    "radical": "日",
    "radical_code": 72.2,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 419
  },
  {
    "frequency_rank": 463,
    "charcter": "曾",
    "pinyin": "céng",
    "definition": "already; sign of past",
    "radical": "曰",
    "radical_code": 73.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2747
  },
  {
    "frequency_rank": 464,
    "charcter": "除",
    "pinyin": "chú",
    "definition": "eliminate, remove, except",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1732
  },
  {
    "frequency_rank": 465,
    "charcter": "农",
    "pinyin": "nóng",
    "definition": "agriculture, farming; farmer",
    "radical": "冖",
    "radical_code": 14.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 558
  },
  {
    "frequency_rank": 466,
    "charcter": "找",
    "pinyin": "zhǎo",
    "definition": "search, seek, look for; find",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 621
  },
  {
    "frequency_rank": 467,
    "charcter": "装",
    "pinyin": "zhuāng",
    "definition": "dress, clothes, attire; fill",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2726
  },
  {
    "frequency_rank": 468,
    "charcter": "广",
    "pinyin": "guǎng",
    "definition": "wide, extensive, broad; rad. 53",
    "radical": "广",
    "radical_code": 53.0,
    "stroke_count": 3,
    "hsk_levl": 4,
    "general_standard_num": 53
  },
  {
    "frequency_rank": 469,
    "charcter": "显",
    "pinyin": "xiǎn",
    "definition": "manifest, display; evident, clear",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1485
  },
  {
    "frequency_rank": 470,
    "charcter": "吧",
    "pinyin": "ba",
    "definition": "emphatic final particle",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 747
  },
  {
    "frequency_rank": 471,
    "charcter": "阿",
    "pinyin": "ā",
    "definition": null,
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 913
  },
  {
    "frequency_rank": 472,
    "charcter": "李",
    "pinyin": "lǐ",
    "definition": "plum; judge; surname",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 688
  },
  {
    "frequency_rank": 473,
    "charcter": "标",
    "pinyin": "biāo",
    "definition": "mark, symbol, label, sign; stand the bole of a tree",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1424
  },
  {
    "frequency_rank": 474,
    "charcter": "谈",
    "pinyin": "tán",
    "definition": "talk; conversation; surname",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2127
  },
  {
    "frequency_rank": 475,
    "charcter": "吃",
    "pinyin": "chī",
    "definition": "eat; drink; suffer, endure, bear",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 429
  },
  {
    "frequency_rank": 476,
    "charcter": "图",
    "pinyin": "tú",
    "definition": "diagram; chart, map, picture",
    "radical": "囗",
    "radical_code": 31.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1119
  },
  {
    "frequency_rank": 477,
    "charcter": "念",
    "pinyin": "niàn",
    "definition": "think of, recall, study",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1177
  },
  {
    "frequency_rank": 478,
    "charcter": "六",
    "pinyin": "liù",
    "definition": "number six",
    "radical": "八",
    "radical_code": 12.2,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 160
  },
  {
    "frequency_rank": 479,
    "charcter": "引",
    "pinyin": "yǐn",
    "definition": "to pull, draw out, attract; to stretch",
    "radical": "弓",
    "radical_code": 57.1,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 176
  },
  {
    "frequency_rank": 480,
    "charcter": "历",
    "pinyin": "lì",
    "definition": "history; calendar",
    "radical": "厂",
    "radical_code": 27.2,
    "stroke_count": 4,
    "hsk_levl": 3,
    "general_standard_num": 95
  },
  {
    "frequency_rank": 481,
    "charcter": "首",
    "pinyin": "shǒu",
    "definition": "head; first; leader, chief; a poem",
    "radical": "首",
    "radical_code": 185.0,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1651
  },
  {
    "frequency_rank": 482,
    "charcter": "医",
    "pinyin": "yī",
    "definition": "cure, heal; doctor, medical",
    "radical": "匸",
    "radical_code": 23.5,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 700
  },
  {
    "frequency_rank": 483,
    "charcter": "局",
    "pinyin": "jú",
    "definition": "bureau, office; circumstance",
    "radical": "尸",
    "radical_code": 44.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 907
  },
  {
    "frequency_rank": 484,
    "charcter": "突",
    "pinyin": "tū",
    "definition": "suddenly, abruptly, unexpectedly",
    "radical": "穴",
    "radical_code": 116.4,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1700
  },
  {
    "frequency_rank": 485,
    "charcter": "专",
    "pinyin": "zhuān",
    "definition": "monopolize, take sole possession",
    "radical": "一",
    "radical_code": 1.3,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 83
  },
  {
    "frequency_rank": 486,
    "charcter": "费",
    "pinyin": "fèi",
    "definition": "expenses, expenditures, fee",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1726
  },
  {
    "frequency_rank": 487,
    "charcter": "号",
    "pinyin": "hào",
    "definition": "mark, sign; symbol; number",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 243
  },
  {
    "frequency_rank": 488,
    "charcter": "尽",
    "pinyin": "jǐn",
    "definition": "exhaust, use up; deplete",
    "radical": "尸",
    "radical_code": 44.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 566
  },
  {
    "frequency_rank": 489,
    "charcter": "另",
    "pinyin": "lìng",
    "definition": "another, separate, other",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 256
  },
  {
    "frequency_rank": 490,
    "charcter": "周",
    "pinyin": "zhōu",
    "definition": "Zhou dynasty; circumference",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1192
  },
  {
    "frequency_rank": 491,
    "charcter": "较",
    "pinyin": "jiào",
    "definition": "compare; comparatively, more",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1876
  },
  {
    "frequency_rank": 492,
    "charcter": "注",
    "pinyin": "zhù",
    "definition": "concentrate, focus, direct",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1252
  },
  {
    "frequency_rank": 493,
    "charcter": "语",
    "pinyin": "yǔ",
    "definition": "language, words; saying, expression",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1707
  },
  {
    "frequency_rank": 494,
    "charcter": "仅",
    "pinyin": "jǐn",
    "definition": "only, merely, solely, just",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 136
  },
  {
    "frequency_rank": 495,
    "charcter": "考",
    "pinyin": "kǎo",
    "definition": "examine, test; investigate",
    "radical": "老",
    "radical_code": 125.0,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 358
  },
  {
    "frequency_rank": 496,
    "charcter": "落",
    "pinyin": "luò",
    "definition": "fall, drop; net income, surplus",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2557
  },
  {
    "frequency_rank": 497,
    "charcter": "青",
    "pinyin": "qīng",
    "definition": "blue, green, black; young",
    "radical": "青",
    "radical_code": 174.0,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 947
  },
  {
    "frequency_rank": 498,
    "charcter": "随",
    "pinyin": "suí",
    "definition": "follow, listen to, submit to",
    "radical": "阜",
    "radical_code": 170.1,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2476
  },
  {
    "frequency_rank": 499,
    "charcter": "选",
    "pinyin": "xuǎn",
    "definition": "choose, select; elect; election",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1545
  },
  {
    "frequency_rank": 500,
    "charcter": "列",
    "pinyin": "liè",
    "definition": "a line; to arrange in order, classify",
    "radical": "刀",
    "radical_code": 18.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 399
  }
]